/*Universal Selector*/
* {
   font-family: "Times New Roman", monospace;
   font-size: 20px;
}

/*Type Selector*/
h1{
   font-family: "Arial", monospace;
   font-size: 32px;
}

/*Id Selector*/
/*#id-name*/
#zuitt-motto {
   text-transform: uppercase;
}

h3{
   list-style-type: georgian;
}
/*Class Selector*/
/* .class-name*/
.offering-item {
   background-color: honeydew;

}

/*Attribute Selector*/
 /* tagname[attribute] */
 [class-item] {
   border-width: 1.5px;
   border-style: solid;
   border-color: navy;
 }

 /*Adjacent Sibiling Selector*/
 /*selector + selector*/
 img {
   height: 250px;
   width: 250px;
   border-radius: 150px;
   list-style-type: circle;
 }

 /*Descendant Selector*/
 /*selector selector*/
 #img li{
   border-style: dashed;

 }

 /*General Sibling Selector*/
 /*selector*/
 form {
  text-align-last: center ;
 }

/*Child Selector*/
/* selector > selector */
h5 { 
   letter-spacing: 5px; 
}

   
  